Dominik Wezel schrieb:

apt-get install python2.3-imaging


Thanks anyway, but you probably didn't read the last section of my mail. Unfortunately, I *have* to find a way to do it manually. FYI: It has to do with the way I set up Zope and various other stuff around it. Unfortunately, back then I needed a very upfront version of Zope as yet unavailable through the debian package system, so I chose to set it up manually; this led to the need for a particular python version not available through the debian package system, so I set it up manually. Now the customer needs PIL on this manual setup. Albeit I tried to apt-get it, it didn't integrate at all with the other stuff. Needlesds to say I don't want to setup another python version on the same server, as mass storage capacity *is* an issue here).

Hm. You can perfectly run a source build of Zope on package-python
from debian. Testing has 2.3.5-6, which is perfectly usable.

Thats why I'm using debian too - to save me from all the hassle with
source depencies while using source where I really want it :-)

Zope maillist  -
**   No cross posts or HTML encoding!  **
(Related lists - )

Reply via email to